aws:
  profile: null
  region: null

s3:
  bucket: "chimera-challenge"
  task_prefix: "s3://chimera-challenge/v2/task1/"

runtime:
  max_temp_files: 4
  temp_dir: null
  use_wsi_features_first: true
  use_mri_features_first: false

modalities:
  use_clinical: true
  use_wsi: false
  use_mri: true

mri:
  feature_type: histogram
  histogram_bins: 32

wsi:
  aggregator: mean_max

clinical:
  label_key: BCR
